@charset "utf-8";

* {padding:0; margin:0;}

body { 
	background:url(images/Background.jpg) repeat-x top left;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4D4D4D;
	}

a {
	color: #8FBC3D;
	text-decoration:underline;
}

a:hover {
	color: #8F9C3D;
	text-decoration:underline;
}
a.visited {
	color: #8FBC3D;
	text-decoration:underline;
}

h1 {
	color: #8FBC3D;

	font-size:26px;
	font-weight:bold;}

h2 {
	font-size:16px;
	font-weight:bold;}
	
p {
	margin-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4D4D4D;
	line-height:20px;
	text-align:left;
}

.small {
	font-size:12px;
	line-height: 17px;
}

ul{
	margin-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4D4D4D;
	line-height:20px;
	letter-spacing:96%;
}

span {
	font-size:18px;
	font-weight:bold;
	}

#Wrapper {
	margin:auto;
	width:938px;
	margin-top:36px;
	background-color:#036;	
	}

#fedocode {
	width:938px;
	text-align:left;
	height:31px;
	float:left;
	padding-left:5px;
	margin-left:13px;
	}

#TopBox {
	background-image:url(/images/BoxTop.png);
	width:938px;
	float:left;
	background-position:center bottom;
	background-repeat:no-repeat;
	height:28px;
}

#Left { 
	background-image:url(/images/LeftBg.png);
	background-position:top left;
	background-repeat:repeat-y;
	width:20px;	
	float:left;
	height:795px;
}

#Right { 
	background-image:url(/images/RightBg.png);
	background-position:top right;
	background-repeat:repeat-y;
	width:24px;
	float:left;
	height:795px;	
}

#MainContect {
	background-image:url(/images/BoxBg.png);
	background-position:top left;
	background-repeat:repeat-x;
	float:left;
	width:894px;
	height:795px;
	background-color:#ffffff;
	}

.HeadLine{
	margin-left:15px;
	margin-top:10px;
	margin-right: 5px;
	width:425px;
	float:left;
	height:135px;
	}
	
.hilite {
	color: #8FBC3D;
	font-size:inherit;
}

#Screenshot{
	height:423px;
	margin-left:0px;
	margin-top:-40px;
	width:446px;
	float:left;
	}
	
#DownLoad {
	margin-top:10px;
	width:391px;
	height:165px;
	float:left;
	background-color:#e6e6e6;
	text-align:center;
	}
	
.displace {
	position: absolute;
	left: -5000px;
	}
	
a.Button {
	display: block;
	width: 348px;
	height: 95px;
	text-decoration: none;
	background: url("/images/button_db.png");
	}

a.ButtonDE {
        display: block;
        width: 348px;
        height: 95px;
        text-decoration: none;
        background: url("/images/button_db_de.png");
        }

a.DLButton {
	display: block;
	width: 348px;
	height: 95px;
	text-decoration: none;
	background: url("/images/button_dl.png");
	}

	
#DownLoad p {
	margin-top:6px;
	margin-left:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4D4D4D;
	line-height:20px;
	text-align:left;
}

#DownLoad p font{
	font-weight:bold;
}

#paypallogo {
	display: block;
	float:right;
	margin-top:-45px;
	margin-right: 17px;
	width: 129px;
	height: 49px;
	text-decoration: none;
	background: url("/images/pp.png");
	}
	
#Clear { 
	height:48px;
	width:100%;
	float:left;	
}

#Text {
	float:left;
	width:100%;
	margin-left:30px;}

#ListLeft {
	float:left;
	width:391px;
	background-image:url(/images/GrayLine.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:12px;
}

#ListRight { 
	float:left;
	width:391px;
	margin-left:30px;
	background-image:url(/images/GrayLine.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:12px;
	height:33px;
}

#Block {
	float:left;
	width: 90%;
	height:63px;
	background-image:url(/images/GrayLine.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	padding-top:12px;
}

.Footer {
	background-image:url(/images/BoxBottom.png);
	width:938px;
	float:left;
	background-position:center top;
	background-repeat:no-repeat;
	height:40px;
	color:#FFF;
	padding-top:13px;
	}
	
.Footer p{
	text-align:center;	
}

.Footer a {
	color:#FFF;
	text-decoration:none;
	font-size:11px;		
}

.Footer a:hover {
	color:#FFF;
	text-decoration:underline;
	font-size:11px;		
}
		

ul.faq li {
 margin-bottom: 10px;
}

ul.faq li div {
font-weight:bold;

}
